## rust-tokio-process 0.2.4

=== debian/changelog ===
rust-tokio-process (0.2.4-1) unstable; urgency=medium

  * Package tokio-process 0.2.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:17:37 +0000
