=== debian/control ===
Source: rust-tokio-process
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-queue-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-mio-named-pipes-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev <!nocheck>,
 librust-tokio-reactor-0.1+default-dev <!nocheck>,
 librust-tokio-signal-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+threadpoollegacyapiset-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-process]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-process
Homepage: https://github.com/alexcrichton/tokio-process

Package: librust-tokio-process-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-queue-0.1+default-dev (>= 0.1.2-~~),
 librust-futures-0.1+default-dev (>= 0.1.11-~~),
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.5-~~),
 librust-mio-named-pipes-0.1+default-dev,
 librust-tokio-io-0.1+default-dev,
 librust-tokio-reactor-0.1+default-dev,
 librust-tokio-signal-0.2+default-dev (>= 0.2.5-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+threadpoollegacyapiset-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-tokio-process+default-dev (= ${binary:Version}),
 librust-tokio-process-0-dev (= ${binary:Version}),
 librust-tokio-process-0+default-dev (= ${binary:Version}),
 librust-tokio-process-0.2-dev (= ${binary:Version}),
 librust-tokio-process-0.2+default-dev (= ${binary:Version}),
 librust-tokio-process-0.2.4-dev (= ${binary:Version}),
 librust-tokio-process-0.2.4+default-dev (= ${binary:Version})
Description: An asynchronous process management backed futures - Rust source code
 This package contains the source for the Rust tokio-process crate, packaged by
 debcargo for use with cargo and dh-cargo.
