=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-process 0.2.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, librust-log-0.4+default-dev, librust-tokio-0.1+rt-full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-process 0.2.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, librust-log-0.4+default-dev, librust-tokio-0.1+rt-full-dev, librust-tokio-process-dev
Restrictions: allow-stderr, skip-not-installable
